$ErrorActionPreference = 'Stop';

$packageName= 'invantive-query-tool'

$packageArgs = @{
  packageName = $packageName
  fileType = 'MSI'
  url = 'https://download.invantive.com/release/msi/Invantive%20Query%20Tool-20.0.136.msi'
  url64bit = 'https://download.invantive.com/release/msi/Invantive%20Query%20Tool-20.0.136.msi'
  softwareName = 'Invantive Query Tool'
  checksum = 'FC7A34A7BB3DD72EF0B006D507EAE88E512598AA8A268E208F6DE8852BAFD0FA'
  checksumType = 'sha256'
  checksum64 = 'FC7A34A7BB3DD72EF0B006D507EAE88E512598AA8A268E208F6DE8852BAFD0FA'
  checksumType64 = 'sha256'
  silentArgs = "/qn /norestart /l*v `"$env:Temp\invantive-query-tool-20.0.136-msi-install.log`""
  validExitCodes = @(0, 3010, 1641)
}

Install-ChocolateyPackage @packageArgs
